<!DOCTYPE html>
<html  lang="ja">
<head>
    <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
            <title>ユーザ一覧</title>
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
<body>
    <nav class="navbar navbar-light bg-light">
         <span class="nav-link ml-auto mr-5"><a href="#">ユーザ名さん</a></span>
         <a href="login.html"><button type="submit" class="btn btn-primary mr-5"> ログアウト</button></a>
    </nav>
    
    
    <div class="container">
        <div class="sinki-margin">
            <div class="row justify-content-md-center col-md-auto">
            <h1>ユーザ一覧</h1>
            </div>
        </div>
        
        <div class="list-margin">
            <a href="add.html"><u> 新規登録 </u></a>
        </div>
     </div>
   
    
    <div class="container">
       <div class="justify-content-md-center col-md-auto">
           <form method="post" action="#" class="form-horizontal">
            <div class="form-group row  mt-5">
                <label for="loginid" class="col-md-2 col-form-label">ログインID</label>
                <div class="col-md-8">
                <input type="text" class="form-control" id="loginid" >
                </div>
            </div>
            
            <div class="form-group row mt-3">
                <label for="Password" class="col-md-2 col-form-label">パスワード</label>
                <div class="col-md-8">
                <input type="password" class="form-control" id="password" >
                </div>
            </div>
        
            <div class="form-group row  mt-3">
                <label for="birthdate" class="col-md-2 col-form-label">生年月日</label>
                
                <div class="row col-md-8">
                    <div class="col-md-4">
                        <input type="text" class="form-control" id="birthdate">
                    </div>
                    
                    <div class="col-md-2 text-center">
                        <h5>～</h5>
                    </div>
                    
                    <div class="text-right">
                        <input type="text" class="form-control" id="birthdate">
                    </div>
                </div>
            </div>
           </form>
        </div>
     
          <div class="list-margin2">
                <button type="submit" class="btn btn-primary">検索</button>
          </div>
    
    
    
        <table class="table mt-5">
            <thead class="thead-dark">
                <tr>
                <th scope="col">ログインID</th>
                <th scope="col">ユーザ名</th>
                <th scope="col">生年月日</th>
                <th scope="col"></th>
                </tr>
            </thead>
        <tbody>
            
                <tr>
                  <th scope="row">0001</th>
                  <td>田中太郎</td>
                  <td>1989年8月26日</td>
                    <td> <a href="detail.html"><button type="button" class="btn btn-primary">詳細</button></a>
                        <a href="update.html"><button type="button" class="btn btn-success">更新</button></a>
                        <a href="delete.html"><button type="button" class="btn btn-danger">削除</button></a>
                  </td>
                </tr>
            
                <tr>
                  <th scope="row">0002</th>
                  <td>佐藤二郎</td>
                  <td>2001年11月12日</td>
                    <td><a href="detail.html"><button type="button" class="btn btn-primary">詳細</button></a>
                        <a href="update.html"><button type="button" class="btn btn-success">更新</button></a>
                        <a href="delete.html"><button type="button" class="btn btn-danger">削除</button></a>
                  </td>
                </tr>
            
                <tr>
                  <th scope="row">0003</th>
                  <td>佐川真司</td>
                  <td>2000年01月01日</td>
                    <td><a href="detail.html"><button type="button" class="btn btn-primary">詳細</button></a>
                        <a href="update.html"><button type="button" class="btn btn-success">更新</button></a>
                        <a href="delete.html"><button type="button" class="btn btn-danger">削除</button></a>
                  </td>
                </tr>
        </tbody>
        </table>
    </div>

</body>
</html>
   

